Subject: Re: [bug#74900] [PATCH 1/2] Replace (guix build json) with (json) in node-build-system

From: Daniel K <[email-masked]>
Date: Sun, 02 Feb 2025 02:06:00 +0800

Hi Ludo and Jelle,

Thanks for your interest and notes!

>Daniel, do you still see yourself working on this to get it
>upstreamed in the near future? If not, that is also perfectly fine of
>course :)

Sure thing! I tried to implement Ludo's note but I'm away from home for a few weeks with my laptop and it's having issues with guix pull (and also guix build) because it has a riscv64 CPU https://issues.guix.gnu.org/72774
I will be back to my x86_64 machine around February 15